SHARE
TWEET

Untitled

a guest Mar 23rd, 2019 48 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. # emerge net-misc/networkmanager net-wireless/wpa_supplicant -1avbt
  2.  
  3.  * IMPORTANT: 14 news items need reading for repository 'gentoo'.
  4.  * Use eselect news read to view new items.
  5.  
  6.  
  7. These are the packages that would be merged, in reverse order:
  8.  
  9. Calculating dependencies... done!
  10. [ebuild  N     ] net-misc/networkmanager-1.14.6::gentoo  USE="bluetooth consolekit dhclient introspection modemmanager ncurses nss (policykit) ppp wext wifi -audit -connection-sharing -dhcpcd -elogind -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -systemd -teamd -test -vala" ABI_X86="(64) -32 (-x32)" 0 KiB
  11. [ebuild  N     ]  net-misc/modemmanager-1.8.2:0/1::gentoo  USE="introspection (policykit) qmi udev -mbim -systemd -vala" 2,040 KiB
  12. [ebuild  N     ]  net-dialup/ppp-2.4.7-r7:0/2.4.7::gentoo  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -libressl -radius" 745 KiB
  13. [ebuild  N     ]  net-wireless/wpa_supplicant-2.7-r1::gentoo  USE="bindist dbus hs2-0 qt5 readline ssl -ap -eap-sim -eapol_test -fasteap -gnutls -libressl -p2p -privsep (-ps3) (-selinux) -smartcard -suiteb -tdls -uncommon-eap-types (-wimax) -wps" 3,022 KiB
  14. [ebuild  N     ]  dev-python/pygobject-3.32.0:3::gentoo  USE="cairo -examples -test" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7" 539 KiB
  15. [ebuild  N     ]   dev-python/pycairo-1.17.0-r1::gentoo  USE="-doc -examples -test" PYTHON_TARGETS="python2_7 python3_6 -pypy -pypy3 -python3_4 -python3_5 -python3_7" 188 KiB
  16. [nomerge       ] net-misc/modemmanager-1.8.2:0/1::gentoo  USE="introspection (policykit) qmi udev -mbim -systemd -vala"
  17. [ebuild  N     ]  net-libs/libqmi-1.20.2:0/5.1::gentoo  USE="mbim static-libs -doc" 841 KiB
  18. [ebuild  N     ]   net-libs/libmbim-1.16.2::gentoo  USE="static-libs udev" 445 KiB
  19. [ebuild  N     ]    virtual/libgudev-232::gentoo  USE="introspection static-libs" ABI_X86="(64) -32 (-x32)" 0 KiB
  20. [ebuild  N     ]     dev-libs/libgudev-232::gentoo  USE="introspection static-libs" ABI_X86="(64) -32 (-x32)" 265 KiB
  21. [nomerge       ] net-misc/networkmanager-1.14.6::gentoo  USE="bluetooth consolekit dhclient introspection modemmanager ncurses nss (policykit) ppp wext wifi -audit -connection-sharing -dhcpcd -elogind -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -systemd -teamd -test -vala" ABI_X86="(64) -32 (-x32)"
  22. [ebuild  N     ]  net-libs/libndp-1.6-r1::gentoo  ABI_X86="(64) -32 (-x32)" 356 KiB
  23. [ebuild  N     ]  dev-libs/dbus-glib-0.110::gentoo  USE="static-libs -debug -test" ABI_X86="(64) -32 (-x32)" 817 KiB
  24. [ebuild  N     ]  dev-libs/newt-0.52.20::gentoo  USE="gpm nls -tcl" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 177 KiB
  25. [nomerge       ] net-wireless/wpa_supplicant-2.7-r1::gentoo  USE="bindist dbus hs2-0 qt5 readline ssl -ap -eap-sim -eapol_test -fasteap -gnutls -libressl -p2p -privsep (-ps3) (-selinux) -smartcard -suiteb -tdls -uncommon-eap-types (-wimax) -wps"
  26. [ebuild  N     ]  net-wireless/crda-3.18-r3::gentoo  USE="-gcrypt -libressl" 61 KiB
  27. [ebuild  N     ]   dev-python/m2crypto-0.31.0-r1::gentoo  USE="-libressl" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7" 0 KiB
  28. [ebuild   R   #]    dev-libs/openssl-1.1.1b-r2:0/1.1::gentoo  USE="asm static-libs zlib -bindist* -rfc3779 -sctp -sslv3 -test -tls-heartbeat -vanilla" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="(sse2)" 0 KiB
  29. [ebuild  N     ]    virtual/python-typing-0-r1::gentoo  PYTHON_TARGETS="python2_7 python3_6 -pypy -pypy3 -python3_4 -python3_5 -python3_7" 0 KiB
  30. [ebuild  N     ]     dev-python/typing-3.6.4-r1::gentoo  PYTHON_TARGETS="python2_7 -pypy -python3_4" 0 KiB
  31. [nomerge       ] net-misc/networkmanager-1.14.6::gentoo  USE="bluetooth consolekit dhclient introspection modemmanager ncurses nss (policykit) ppp wext wifi -audit -connection-sharing -dhcpcd -elogind -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -systemd -teamd -test -vala" ABI_X86="(64) -32 (-x32)"
  32. [ebuild  N     ]  dev-libs/nss-3.42.1::gentoo  USE="nss-pem -cacert -utils" ABI_X86="(64) -32 (-x32)" 22,895 KiB
  33. [nomerge       ] dev-libs/newt-0.52.20::gentoo  USE="gpm nls -tcl" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5"
  34. [ebuild  N     ]  sys-libs/slang-2.3.2::gentoo  USE="pcre png readline static-libs zlib -cjk" ABI_X86="(64) -32 (-x32)" 1,550 KiB
  35. [nomerge       ] dev-python/m2crypto-0.31.0-r1::gentoo  USE="-libressl" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5 -python3_7"
  36. [ebuild  N     ]  dev-lang/swig-3.0.12::gentoo  USE="pcre -ccache -doc" 0 KiB
  37. [nomerge       ] net-wireless/wpa_supplicant-2.7-r1::gentoo  USE="bindist dbus hs2-0 qt5 readline ssl -ap -eap-sim -eapol_test -fasteap -gnutls -libressl -p2p -privsep (-ps3) (-selinux) -smartcard -suiteb -tdls -uncommon-eap-types (-wimax) -wps"
  38. [ebuild  N     ]  dev-libs/libnl-3.4.0:3::gentoo  USE="debug static-libs threads -python -utils" ABI_X86="(64) -32 (-x32)" PYTHON_TARGETS="python2_7 python3_6 -python3_4 -python3_5" 912 KiB
  39. [nomerge       ] net-misc/networkmanager-1.14.6::gentoo  USE="bluetooth consolekit dhclient introspection modemmanager ncurses nss (policykit) ppp wext wifi -audit -connection-sharing -dhcpcd -elogind -gnutls -iwd -json -ofono -ovs -resolvconf (-selinux) -systemd -teamd -test -vala" ABI_X86="(64) -32 (-x32)"
  40. [ebuild  N     ]  net-misc/dhcp-4.4.1::gentoo  USE="client ipv6 ldap server ssl -libressl (-selinux) -vim-syntax" 10,903 KiB
  41. [nomerge       ] net-dialup/ppp-2.4.7-r7:0/2.4.7::gentoo  USE="gtk ipv6 pam -activefilter -atm -dhcp -eap-tls -libressl -radius"
  42. [ebuild  N     ]  net-dialup/ppp-scripts-0::gentoo  2 KiB
  43. [nomerge       ] net-wireless/crda-3.18-r3::gentoo  USE="-gcrypt -libressl"
  44. [ebuild  N     ]  net-wireless/wireless-regdb-20190301::gentoo  23 KiB
  45.  
  46. Total: 25 packages (24 new, 1 reinstall), Size of downloads: 45,773 KiB
  47.  
  48. !!! Multiple package instances within a single package slot have been pulled
  49. !!! into the dependency graph, resulting in a slot conflict:
  50.  
  51. dev-libs/openssl:0
  52.  
  53.   (dev-libs/openssl-1.1.1b-r2:0/1.1::gentoo, installed) pulled in by
  54.     >=dev-libs/openssl-1.1.0g:0[bindist=] required by (net-misc/openssh-7.9_p1-r4:0/0::gentoo, installed)
  55.                                 ^^^^^^^^                                                                                                    
  56.     >=dev-libs/openssl-1.0.2k:0=[bindist=] required by (net-wireless/wpa_supplicant-2.7-r1:0/0::gentoo, ebuild scheduled for merge)
  57.                                  ^^^^^^^^                                                                                                                              
  58.  
  59.   (dev-libs/openssl-1.1.1b-r2:0/1.1::gentoo, ebuild scheduled for merge) pulled in by
  60.     dev-libs/openssl:0=[-bindist(-)] required by (dev-python/m2crypto-0.31.0-r1:0/0::gentoo, ebuild scheduled for merge)
  61.                                                                                                                                          
  62.  
  63.  
  64. It may be possible to solve this problem by using package.mask to
  65. prevent one of those packages from being selected. However, it is also
  66. possible that conflicting dependencies exist such that they are
  67. impossible to satisfy simultaneously.  If such a conflict exists in
  68. the dependencies of two different packages, then those packages can
  69. not be installed simultaneously.
  70.  
  71. For more information, see MASKED PACKAGES section in the emerge man
  72. page or refer to the Gentoo Handbook.
  73.  
  74.  
  75. The following USE changes are necessary to proceed:
  76.  (see "package.use" in the portage(5) man page for more details)
  77. # required by dev-python/m2crypto-0.31.0-r1::gentoo[-libressl]
  78. # required by net-wireless/crda-3.18-r3::gentoo
  79. # required by net-wireless/wpa_supplicant-2.7-r1::gentoo
  80. # required by net-misc/networkmanager-1.14.6::gentoo[wifi,-iwd]
  81. # required by net-misc/networkmanager (argument)
  82. >=dev-libs/openssl-1.1.1b-r2 -bindist
  83.  
  84. Would you like to add these changes to your config files? [Yes/No]
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top